@if (sprintGroupViewComponentData) {
  <div class="sprint-group-information-grid">
    <sqtm-core-label
      [text]="'sqtm-core.entity.generic.creation.label' | translate"
    >
    </sqtm-core-label>
    <sqtm-core-auditable-field
      [attr.data-test-field-id]="'sprint-group-created'"
      [userName]="sprintGroupViewComponentData.sprintGroup.createdBy"
      [date]="sprintGroupViewComponentData.sprintGroup.createdOn"
    >
    </sqtm-core-auditable-field>

    <sqtm-core-label
      [text]="'sqtm-core.entity.generic.modification.label' | translate"
    >
    </sqtm-core-label>
    <sqtm-core-auditable-field
      [attr.data-test-field-id]="'sprint-group-lastModified'"
      [userName]="sprintGroupViewComponentData.sprintGroup.lastModifiedBy"
      [date]="sprintGroupViewComponentData.sprintGroup.lastModifiedOn"
    >
    </sqtm-core-auditable-field>
  </div>

  <div class="m-t-20">
    <sqtm-core-label
      [text]="'sqtm-core.entity.generic.description.label' | translate"
    >
    </sqtm-core-label>
    <sqtm-core-editable-rich-text
      [border]="true"
      [attr.data-test-field-id]="'sprint-group-description'"
      [editable]="true"
      [focus]="true"
      [sqtmCoreEntityViewEditableRichTextField]="'description'"
      [placeholder]="
        'sqtm-core.generic.editable.description.placeholder' | translate
      "
    >
    </sqtm-core-editable-rich-text>
  </div>
}
